@media (max-width: 550px) {
  html,
  body {
    font-size: 70%;
    box-sizing: border-box;
  }
  * {
    box-sizing: inherit;
    margin: 0;
    padding: 0;
  }
  canvas {
    background-color: transparent;
  }
  .fxpxs .project {
    padding: 1rem;
}
.footer .footer-container{
  border-bottom:none;
}
.gsjs .hkys_cont{

  padding:1rem;
    flex-direction:column;
}
.gsjs .hkys_cont .flys_cont,.zhpx .content .swiperbox{
 width:100%;


}
.pxyq .content .texts .text{

  height:100%;
}
.modal-content{

  width:77%;
}
.pxkc-box .content{

  margin:0;
}
.zhpx  .title-list{

  margin-top:7rem;
}
.home .footer{
    margin-top:0rem;
}
.footers, .footer{

  margin-top:8rem;
}

.fxpxs .pxkc-box{

  padding:1rem;
}
.modal-content .modal-body{

  flex-direction:column;
}
.zhpx .content .swiperbox{
 height: 20.38rem;
}
.gsjs .flys_right{
  margin-top:0;
  width:100%;
  margin-left:0;
}
.gsjs .hkys_cont .flys_cont h1{

  font-size:1.8rem;
}
.gsjs .hkys_cont P{
    font-size:1.25rem;
}

.gsjs{
  margin-top:10rem;
}
.xlsb .project {
      padding: 1rem;
      flex-direction:column;
}
.ffs-js .layui-tab-content .layui-tab-item .box{
 padding: 1rem;

}
.pxkc-box .content ul li{
    width:100%;
    margin:1rem 0;

}
.pxkc-box .content ul:nth-child(2n+1){
  height:100%;

}
.footer .footer-middle .footer-section{
  width:100%;
}
.pxkc-box .content ul li .mask{
    width:100%;

}
.footer .footer-middle .footer-section ul {
  display:flex;
  justify-content:space-between;
  margin:0 0.3rem;
  padding:0;

}
.zhpx .img-hj {
    height: 20rem;
    width: 100%;
    overflow: hidden;
}
.zhpx .texts{
  margin-top:1.5rem;
}
.footer .footer-middle .footer--adress{

  padding-left:0;
}
.footer-c{

  padding:0;
}

.footer .footer-middle .footer-section{
  margin-bottom:3rem;
}
.footer .footer-middle .footer--adress{

  width:75%;
}
.footer .footer-middle .footer--adress div:nth-child(1) {
    margin-right: 0rem;
}
.footer .footer-middle {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.fuwu ul{

  display:block;
}
.info .info-boxs{
width:100%;

}
.footers, .footer{

  height:100%;
  padding:0rem;
}
.footer .footer-code {
    height: 9.25rem;
}
.footer .footer-code img:nth-child(1) {
    width: 6.5rem;
    height: 6.5rem;
}
.fuwu ul li{

  padding-bottom:3rem;
}
.contact img {
  width: 100%;
  height: auto;
 
  object-position: 80% center;
 
}
.kcpx-pxkc .project {
   padding: 1rem;
}
  .time-icon,
  .wave-container,
  .fjgj,
  .home .wave {
    display: none;
  }

  /* 头部导航 */
  .headers {
    padding: 0 1.5rem;
    height: 6rem;
  }
  .headers .header-bot {
    justify-content: space-between;
  }
  .headers .header-bot .logo {
    padding-right: 0;
  }
  .headers .header-bot ul {
    display: none;
  }
  .headers .header-bot .header-right {
    font-size: 1rem;
    margin-right: 0.3rem;
  }
  .headers .header-bot .header-right .menu {
    display: block;
  }
  .headers .header-bot .header-right .menu .menu-button .bar {
    width: 2.5rem;
    height: 0.375rem;
  }
  .headers .header-bot .header-right .phone {
    width: 12rem;
  }
  .headers .header-bot .header-right .phone .hot-line {
    font-size: 1rem;
  }
  .headers .header-bot .header-right .phone .num {
    font-size: 0.7rem;
  }

  /* 通用布局调整（单列适配） */
  .about-us-section,
  .pxkc-box .content,
  .kcpx-pxkc .fxjy .swiperbox .box,
  .lanmu ul .item,
  .fuwu ul,
  .lanmu li,
  .pxyq .content,
  .home .news .news-container,
  .info .info-boxs,
  .title-list,
  .footer-bottom,
  .footer-bottom .imgs,
  .footer .footer-bottom .copyright,
  .footer .footer-middle .footer--adress,
  .xxgk .card a,
  .ffs-js .layui-tab-content .layui-tab-item .box,
  .ffs-content,
  .new-container .swiper-slide {
    flex-direction: column;
  }

  /* 通用宽度适配 */
  .about-us-text,
  .test-page ul li,
  .home .news .news-container .middle-column,
  .lanmu .nav,
  .home .about,
  .contact .contact-us-item,
  .pxyq,
  .pxyq .content .imgs,
  .pxyq .content img,
  .home .news .news-container .right-column,
  .home .news .news-container .left-column,
  .ffs-js .layui-tab-content .text,
  .ffs-js .layui-tab-content .imgs,
  .new-container .right-panel,
  .new-container .left-panel,
  .kcpx-pxkc .pxkc-box .content .box .text,
  .kcpx-pxkc .pxkc-box .content .box .imgs,
  .kcpx-pxkc .fxjy .swiperbox .box .text,
  .kcpx-pxkc .fxjy .swiperbox .box .imgs ,.about-us-card{
    width: 100%;
  }
.pxkc-box .content .box {

  flex-direction:column;
}
.about-us-card{

  margin-top:3rem;
}
  /* 内边距/外边距统一调整 */
  .kcpx-pxkc .fxjy .swiperbox .kcpxBox,
  .about-us-section,
  .zhpx-s .info,
  .kcpx .project,
  .lanmu,
  .home .course,
  .home .course .course-content .layui-tab-title,
  .pxkc-box,
  .about .banners-2,
  .home .news,
  .footer,
  .xxgk,
  .xxgk .card,
  .project,
  .ffs-js,
  .ffs-content,
  .ffs-header,
  .navigation,
  .fxjy .top,
  .jylist,
  .information-bullein,
  .information-bullein .content,
  .xlsbxq,
  .xlsbxq .text {
    padding: 1rem;
  }
  .jylist{

    padding-bottom:4rem;
  }
  .information-bullein{

    padding-bottom:8rem!important;
  }
  .boxs{

    padding-bottom:9rem;
  }
  .pxyq .content{

    padding-bottom:8rem!important;
  }
  .info .info-box .content_mod p img {
    max-width: 100% !important;
    height:auto!important;
}
  .fxjy .swiper-slide{

    min-height:94rem;
  
  }
  .kcpx-pxkc .fxjy .swiperbox .kcpxBox {
    padding: 1rem !important;
  }

  /* 组件特殊适配 */
  .kcpx-pxkcxqy .pxyq {
    margin-top: 6rem !important;
  }
  .about-us-text {
    height: 29rem;
    padding-right: 0;
  }
  .kcpx-pxkcxqy .pxyq .content .texts,
  .pxyq .content .texts {
    padding-left: 0;
  }
  .zhpx{

    position:static;
    width:94%;
    margin:1rem 1rem;
  }

  .zhpx .intro-card p {
    padding: 3rem;
    margin:3rem;
  }
  .zhpx .layui-tab .layui-tab-title{
width:100%;
  overflow: auto!important;
  display:block;
  height:3.5rem;
  }
  
  .navigation ul li .arrow .jian-l::after {
    position: absolute;
    content: '';
    top: 0.5rem;
    width: 0.19rem;
    height: 0.19rem;
    right: 1.56rem;
    background: #D7000F;
}
.navigation ul li .arrow .jian-l::before {
    position: absolute;
    content: '';
    width: 0.19rem;
    height: 0.19rem;
    top: 0.5rem;
    left: 1.56rem;
    background: #D7000F;
}
  .navigation ul li .imgs {
    width: 6.25rem;
    height: 6.25rem;
   
}
.navigation ul li:nth-child(2),.navigation ul li:nth-child(4){

  width:5rem;
}
.xlsbxq .layui-colla-title P:nth-child(2){

  overflow-y: auto;
}
  .navigation ul li p {
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 1.025rem;
    text-align:center;
    color: #D7000F;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
  .zhpx .layui-tab .layui-tab-title li{
    min-width: 29% !important;
    margin-bottom:1rem;

  }
  .zhpx .layui-tab-content {
    min-height:100%; 
}
  .zhpx .content {
    width: 100%;
    padding: 0rem 1rem 2.88rem 1rem;
}
  .zhpx .content .left-panel {

width:100%;
  }
  .contact .pc-img{

    display:none;
  }
    .contact .app-img{

    display:block;
  }
  .pxyq .content img {
    height: 20.38rem;
  }
  .home .swiper-five .swiper-five-box .swiper-slide {
    width: 98% !important;
    margin-right: 1rem !important;
  }
  .about {
    margin-top: 0rem;
  }
  .kcpx-pxkc .fxjy .swiperbox .kcpxBox {
    height: 100%;
  }
  .ckxlsb .ffs-js .layui-tab-title .tab {
    min-width: 100% !important;
    overflow: auto;
  }
  .layui-tab .layui-tab-title li {
    min-width: 104px !important;
    font-size: 1.25rem;
  }
  .ffs-js .layui-tab-content .layui-tab-item .box {
    margin-bottom: 2rem;
  }
  .ffs-js .layui-tab-content .text,
  .ffs-js {
    margin-bottom: 1rem;
  }
  .about .banners-2 .banner_left h4 {
    font-size: 1.7rem;
  }
  .about .banners-2 .banner_left{

    margin-top:7rem;
  }
  .home .about .tet {
    width: 85%;
    font-size: 1.5rem;
    top: 3rem;
    left: 0;
  }
  .zhpx-s .info {
    margin: 0;
  }
  .fuwu {
    margin-top: 7rem;
  }
  .navigation ul li .imgs img {
    width: 32%;
  }
  .fxpxs .banners-img .title {
    height: 10.13rem;
  }
  .fxpxs .banners-img .title p {
    -webkit-line-clamp: 2 !important;
    font-size: 1.2rem;
  }
  .home .news .new-title h5{
     font-size: 1.8rem;
  }
  .pxyq .content .texts h5{
     font-size: 2rem;
  }
  .kcpx-pxkcxqy .pxyq .content .texts h5 {
    font-size: 1.5rem;
    margin-top:3rem;
    line-height:1.8rem;
  }
  .pxyq .content .text p{
font-size: 1.125rem;

  }
  .home .about .tet p {
    font-size: 1.125rem;
    line-height: 2rem;
  }
  .home .about .tet h1 {
    font-size: 1.25rem;
    line-height: 1rem;
  }
  .contact .location {
   top: 13.75rem;
        right: 34%;
  
  }
  .home .news .news-container .news-item {
    margin-bottom: 1rem;
  }
  .home .banner .title {
    line-height: 3.25rem;
    font-size: 2.5rem;
    left: 2rem;
    bottom: 2rem;
  }
  .lanmu .nav {
    overflow: auto;
  }
  .pxkc-box .content ul {
    margin-bottom: 1rem;
  }
  .home .about .bjt {
    height: 25rem;
  }
  .pxkc-box .top span {
   
    bottom: 0.rem;
}
.kcpx-pxkc .pxkc-box .content .box .text, .pxkc-box .content .box .imgs {

  margin:1rem 0;
}
  .pxkc-box .top h3{

    font-size:2.5rem;
  }
  .ibcate.hasani.shutwindowup.ani {
    width: 20rem;
    height: 20rem;
  }
  .ibcate .en {
    font-size: 2.5rem;
  }
  .lanmu .nav-item span {
    min-width: 6rem;
    font-size: 1.125rem;
    text-align:center;
  }
  .test-page{

    padding:1rem;
  }
  .lanmu .nav-item {


   
    align-items: center;
  display:flex;
  flex-direction:column;
    gap: 8px;
    opacity: 0.7;
    transition: all 0.3s ease;
    margin: 10px auto;
  }
  .ibcate .cn {
    font-size: 1.5rem;
  }
  .home .about h1 {
    top: 3.88rem;
    left: 2.19rem;
    font-size: 1.9rem;
  }
  .home .about .text {
    top: 10.88rem;
    left: 2.19rem;
    height:3rem;
    line-height:3rem;
  }
  .home .about .text a{
     height:3rem;
  }
  .home .about .text a .imgs {
    width: 2rem;
    height: 2rem;
   
}
.home .about .text a .imgs img {
    width: 1rem;
    height:auto;
    
}
  .lanmu li {
    position: static !important;
  }
  .fuwu ul li a h3 {
    padding-bottom: 3rem;
  }
  .fuwu ul li a {
    padding-top: 3rem;
    padding-bottom: 0;
  }
  .lanmu ul,
  .fuwu {
    height: 100%;
  }
  .lanmu li .imgs {
    width:100%;
    height: 20rem;
  }
  .lanmu ul li .text {
    width:100%;
    padding-top: 1rem;
    margin-left: 0;
  }
  .contact .contact-us-item {
    margin-bottom: 9rem;
    position: static;
  }
  .pxyq {
    position: static;
    height: 100%;
  }
  .home .banner {
    height: 25rem;
  }
  .home .course {
    height: 35.63rem;
  }
  .home .course .layui-tab-title .layui-this {
    font-size: 1.23rem;
  }
  .home .course .course-content .layui-tab-title {
    margin-top: 0;
    margin-bottom: 1.31rem;
  }
  .home .course .course-title {
    padding-right: 0;
  }
  .home .course .course-title h5 {
    font-family: SourceHanSansCN;
    font-weight: 800;
    font-size: 1.8rem;
    color: #222122;
  }
  .lanmu .top {
    margin-bottom: 0;
    height: 100%;
    width: 100%;
  }
  .about-us-text .about-us-card {
    width: 100%;
  }
  .about .banners-2 .banner_right {
    opacity: 0;
  }
  .about .banners-2 .banner_left {
    width: 100%;
    padding: 1rem;
  }
  .home .news .news-container .middle-news .imgs {
    height: 20rem;
  }
  .info {
    padding: 2rem;
    margin: 1rem;
  }
  .info .back {
    display:none;
position:static;
height:5.19rem;
  }
      .info .back
  .info .back .back-text {
    width: 100%;
    height: 6.25rem;
    background: #D7000F;
    display: inline-block;
    color: #ffffff;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    font-family: SourceHanSansCN;
    font-weight: 500;
    font-size: 1.13rem;
    color: #FFFFFF;
}
  .info .back,.info .back .back-img{

    flex-direction:row;
  }
  .info{

    display:flex-direction;
    flex-direction:column;
  }
  .kcpx-pxkc .pxkc-box .content .box .text,
  .kcpx-pxkc .fxjy .swiperbox .box .text {
    padding-right: 0;
  }
  .fxjy .swiperbox .box .imgs {
    margin-top: 1rem;
  }
  .title-list{

    font-size:1.125rem;
  }
  .pxyq .content{

    padding:1rem;
  }
  .title-list,
  .pxyq .title-list {
    padding-left: 0;
    height: 100%;
    padding-right: 0.5rem;
  }
  .title-list a i {
    padding: 0 0.5rem;
  }
  .page ul a {
    display: inline-block;
    margin-left: 1px;
    font-weight: 400;
    padding: 0 1.3rem;
    background-color: #fff;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 1rem;
    color: #666;
  }
    .footer .footer-middle .footer-section ul {

      overflow-x:scroll;
    }
  .footer .footer-middle .footer-section ul li a {
    font-size: 1rem;
    padding:1rem 0.3rem;
    white-space:nowrap;
  }
  .footer .logo{

    padding:1rem 1rem 1rem 1rem;
  }
  .kcpx-pxkc .kcpxsBox .top {
    margin-bottom: 0;
  }
  .info .info-box {
    padding: 1rem;
  }
  .info .info-boxs {
    padding: 0;
  }
  .xlsbxq {
    margin: 1rem;
    
}

.new-container{

  margin-top:3rem!important;
}
.info .info-box h3 {
    font-size: 1.6rem;
}
.new-container .swiper-slide a {
   flex-direction:column;
}
.ffs-js .layui-tab-content .layui-tab-item:nth-child(4) .imgs img {
    width:100%;
}
  .info .info-boxs .imgs {
    padding: 2rem;
    height: 100%;
    width:100%;
    object-fit: cover;
  }
  .ffs-js .layui-tab-content {
    padding: 0;
    padding-top: 2.14rem;
}
  .ffs-js .layui-tab-content .layui-tab-item:nth-child(4) .box {
    padding:0 1rem;
}

  .info .info-boxs .text {
    padding: 2rem;
  }
  .project {
    height: 100%;
  }
  .home .news {
    margin-top: 0;
    height: 100%;
  }
  .footers,
  .footer {
    background-color: #D7000F !important;
    background-image: none;
    padding:0;
  }
  .contact,
  .home .about {
    height: 100%;
  }
  .footer .footer-container {
    height: 100%;
    justify-content: center;
  }
  .footer-bottom {
    margin-bottom: 3rem;
  }

  .pages ul a {
    padding: 1rem 0.7rem;
  }
  .footer .footer-bottom{

    display:none;
  }
  .footer .footer-bottom .imgs img:first-child {
    margin-right: 0;
    margin-bottom: 1rem;
  }
  .xxgk .card a {
    padding: 2rem 1rem;
    height: 100%;
  }
  .xxgk .card a .more {
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 1rem;
  }
  .xxgk .content {
    margin-bottom: 9rem;
  }
  .ffs-js {
    height: 100%;
  }
  .pxkc-box {
    height: 100%;
  }
  .ffs-box .view-details {
    color: #fff;
  }
  .banners-2 {
    height: 30rem;
  }
  .page {
    margin-bottom: 1rem;
  }
  .new-card-grid {
    padding: 1rem;
    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 1rem;
  }
  .new-container {
    margin: 1rem;
    padding-bottom: 0;
  }
  .navigation ul {
    width: 100%;
    padding: 0 1rem;
  }
  .banners-img .title {
    padding-left: 1rem;
    width: 90%;
    bottom: 1rem;
    height: 8.13rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .jylist .cards-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-between;
    gap: 3.1rem;
  }
  .banners-img {
    height: 25rem;
  }
  .banners-img .title p {
    font-size: 1.25rem;
  }
  .title-tab {
    left: 0;
    width: 100%;
    bottom: -0.6rem;
  }
  .xxgk .card a .btn span {
    margin-right: 0.2rem;
  }
  .title-tab ul li a p {
    line-height: 4rem;
  }
  .title-tab ul li a {
    height: 4rem;
    width: 10rem;
  }
  .information-bullein .date-box .time {
    padding: 0;
    width: 7rem;
  }
  .information-bullein .content .card {
    margin-bottom: 1rem;
  }
  .xlsbxq .first-layui-colla-title {
    padding: 0 1.39rem;
  }
  .xlsbxq .first-layui-colla-title h3 {
    width: 70%;
  }
  .xlsbxq .layui-colla-title {
    padding-left: 1rem;
  }
  .xlsbxq .layui-colla-title p:first-child {
    width: 30%;
  }
}



@media (max-width: 2000px) {
  height: 41rem;

}
